# Generated by Django 2.2.3 on 2019-07-27 10:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('interfinance', '0002_auto_20190727_1313'),
    ]

    operations = [
        migrations.AlterField(
            model_name='auc_lot',
            name='aiid',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='shop_lot',
            name='aiid',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
